Source: syndie
Section: net
Priority: optional
Maintainer: Masayuki Hatta <mhatta@debian.org>
Build-Depends: debhelper (>= 11), ant, default-jdk, libswt-gtk-4-java, libhsqldb-java, i2p-router, strip-nondeterminism
Standards-Version: 4.4.1
Homepage: http://syndie.de
Vcs-Browser: https://salsa.debian.org/debian/syndie
Vcs-Git: https://salsa.debian.org/debian/syndie.git

Package: syndie
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre, libswt-cairo-gtk-4-jni, libswt-gtk-4-java, libhsqldb-java, i2p-router
Suggests: tor
Description: system for operating distributed forums
 Syndie is a cross-platform system for operating distributed forums,
 offering a secure and consistent interface to various anonymous and
 non-anonymous content networks.
 .
 Syndie operates like blogs, newsgroups, and forums.  Authors can post
 messages privately or publicly.  Messages are pushed and pulled to and
 from archive servers, which are hosted in a variety of anonymous and
 non-anonymous networks including I2P, Tor, and Freenet.
